### Method

# AppStream Launchable add_entry

since: 0.11.0

#### Declaration [src]

    void
    as_launchable_add_entry (
      AsLaunchable* launch,
      const gchar* entry
    )

#### Description [src]

Add a new launchable entry.

Available since: 0.11.0

#### Parameters

`entry`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.